@font-face {
	font-family: 'TempusSansITCRegular';
	src: url('../TEMPSITC.eot');
	src: local('Tempus Sans ITC Regular'), local('TempusSansITC'), url('../TEMPSITC.ttf') format('truetype');
}

body {
	background:url(../images/body-bg.png);
	margin:0 auto;
	padding:0;
	text-align:center;
	color:#330e1d;
	font:15px Georgia, "Times New Roman", Times, serif
	}

a{color:blue}
a:hover{color:#B1413C}
a img {border:none}

	#container {
		width:980px;
		text-align:left;
		margin:0 auto;
		position:relative;
		z-index:1;
		}

	#header {
		font-family: "TempusSansITCRegular", Arial, Helvetica, sans-serif;
		height:153px;
		position:relative;
		border-bottom:1px solid #51533f;		
		}
	
	#header h1 {
		height:169px;
		width:169px;
		background:url(../images/circle-logo.png) no-repeat;
		margin:0;
		padding:0;
		position:absolute;
		top:6px;
		left:405px;
		z-index:10}
		
		#header h1 a {display:block; height:169px; width:169px}
		#header h1 span {display:none}
		
		#taglines p {
			margin:0;
			font-size:24px}
			
		#taglines {
			border:1px solid #51533f;
			height:42px;
			padding:19px 0 0 29px;
			background:#b9d37e;
			position:absolute;
			bottom:7px;
			width:949px		
			}
			
		#taglines .right {
			position:absolute;
			top:16px;
			right:9px
			}
			
			#taglines .right .phone {
				padding-left:24px}
				
		#slides {
			list-style:none;
			margin:0;
			padding:0;
			height:169px;
			width:980px;
			border-bottom:4px solid #fff
			}
			
		#slides li {
			float:left;
			margin:0;
			padding:0;
			border-right:1px solid #bbc390;
			height:169px
			}
			
		#slides li.last {
			border:none;
			height:169px;			
			}
			
		#overlay {
			position:absolute;
			top:109px;
			right:102px
			}
			
		#nav {
			height:55px;
			background:url(../images/nav-bar-bg.png) repeat-x #330e1d;
			padding:0 0 0 108px;
			}
			
			#nav ul {
				list-style:none;
				padding:0;
				margin:0;
				font-size:14px;
				height:45px;
				background:url(../images/nav-left.png) no-repeat;
				padding-left:9px;								}
				
				#nav li {
					display:block;
					float:left;
					height:45px;
					background:url(../images/nav-a-bg.png) no-repeat right;
					margin:0;
					font-family: "TempusSansITCRegular", Arial, Helvetica, sans-serif;					
										}
					
				#nav li a {
					display:block !important;
					display:inline-block;
					padding:17px 12px 0 11px;
					margin-right:16px;
					height:28px;
					color:#fff;
					text-decoration:none;
					background:url(../images/nav-ul-bg.png) repeat-x;			
					
					 }
					
				#nav li.last {
					padding-right:9px;
					background:url(../images/nav-right.png) no-repeat right					
					}					

				#nav li.last a {
					margin-right:0
					}

				#nav li.hide {
					display:none
					}
					
					#nav a:hover {
						color:#ffb2ae}					
							
		#mid {
			height:470px;
			position:absolute;
			overflow:hidden;
			width:980px;
			left:0px;
			top:383px;
			}

		#left {
			height:256px;
			width:226px;
			padding:214px 0 0 114px;
			float:left;
			position:relative;
			z-index:100;
			left:0	
				}

			#left.themes {
				background:url(../images/themes-bg.png) no-repeat
				}			
		
			#left h2 {display:none}
			
			#left ul {
				list-style:none;
				font:14px Arial, Helvetica, sans-serif;
				margin:0;
				padding:0;
				}
				
			#left ul li a {
				display:block;
				height:20px;
				background:url(../images/star-li.png) no-repeat 0 2px;
				padding-left:19px;
				color:#551831;
				text-decoration:none
				}
				
			#left ul li a:hover {
				background:url(../images/star-li-o.png) no-repeat 0 2px;
				text-decoration:underline
				}				
				
		#frame-bg {
			position:absolute; 
			background:#B9D37E; 
			height:300px; 
			width:500px; 
			top:150px; 
			left:335px; 
			z-index:9}

		#top-frame {
			position:absolute;
			width:640px;
			height:87px;
			z-index:50;
			background:url(../images/content-frame-top.png) no-repeat;
			top:0;
			right:0px
			}

		#right-frame {
			position:absolute;
			width:157px;
			height:323px;
			z-index:51;
			background:url(../images/content-frame-right.png) no-repeat;
			top:86px;
			right:0
			}
			
		#bottom-frame {
			position:absolute;
			width:632px;
			height:42px;
			padding:20px 0 0 8px;
			z-index:52;
			background:url(../images/content-frame-bottom.png) no-repeat;
			top:409px;
			right:0px;
			}
			
			#bottom-frame a {
				font:10px Verdana, Arial, Helvetica, sans-serif;
				color:#330E1D;
				height:12px;
				}
				
				#bottom-frame #up {
					float:left
					}
				
				#bottom-frame #down {
					float:right;
					margin-right:200px !important;
					margin-right:90px
					}
							
			#content {
				width:412px;
				 !important;
				padding:35px 160px 10px 8px;
				.padding:55px 160px 10px 8px; /* affects both IE6 & IE7 */
				_padding:50px 160px 10px 8px; /* reapply first rule to IE6 */									
				position:relative;
				z-index:10;
				float:left;
				overflow:hidden;
				font-size:15px !important;
				font-size:14px;
				margin:40px 60px 0 0;
				background:#b9d37e

				}
				
			#long {margin-top:0;background:#b9d37e}				
				
			#content h1 {
				font-size:20px;
				font-family: "TempusSansITCRegular", Arial, Helvetica, sans-serif;
				}
				
			#footer {
				background:#330e1d;
				padding:5px 0 20px 40px;
				width:940px;
				color:#b9d37e;
				font-weight:bold;
				font-size:18px;
				font-family: "TempusSansITCRegular", Arial, Helvetica, sans-serif;				
				position:absolute;
				top:851px
				}
				
				#footer p {
					margin:0;
					padding:0;
					}
				
				#footer #site-link {
					position:absolute;
					top:5px;
					right:61px;
					color:#b9d37e;
					text-decoration:none;				
					}
					
				#footer #site-link:hover {		
					color:#fff}
					
					
		#footlinks {
			color:#fff;
			font:10px Verdana, Arial, Helvetica, sans-serif;
			background:#531730;
			height:32px;
			padding:19px 57px 0 40px;
			width:883px;
			border-bottom:20px solid #330e1d;
			position:absolute;
			top:895px				
			}
			
			#footlinks ul {
				float:right;
				list-style:none;
				margin:0;
				padding:0
				}
				
			#footlinks li {
				display:inline;
				margin:0;
				padding:0}
				
			#footlinks li a {
				color:#fff;
				text-decoration:none;
				border-right:1px solid #330e27;
				padding-right:4px
				}	
				
			#footlinks li.hide a {
				border:none
				}
				
			#footlinks a:hover {
				color:#ffb2ae;
				text-decoration:underline
				}
				
			#copyright {
				text-align:center;
				padding:15px 0;
				display:block;
				clear:both;
				background:#330E1D;
				position:absolute;
				top:966px;
				color:#fff;
				font:10px Verdana, Arial, Helvetica, sans-serif;
				width:980px;
				margin:0 auto
				}
				
				
				
			#facebook {
				height:27px;
				display:inline-block;
				background:url(../images/facebook-icon.png) no-repeat;
				padding:15px 0 0 52px;
				margin-top:-14px;
				color:#fff;
				text-decoration:none;
				float:left
				}
				
		.txt {
			border:1px solid #85885C;
			}
			
		input.error, textarea.error {
			border:1px solid #990000;
			}
			
		form {
			margin-top:15px
			}						

		label.error {padding:0 0 0 5px; font:bold 11px arial; color:#990000}
		
		textarea+label.error {
			display:block;
			text-align:right;
			clear:both}								
		
		label {
			font-weight:bold;
			cursor:pointer
			}
				
	cite {
		font-style:normal;
		margin:0 0 15px 0;
		display:block
		}
		
		cite em {
			text-align:right;
			display:block;
			font-weight:bold
			}
						